Qt 5.6 | Qt GUI | C++ Classes | QAccessible

Qt 5.6.2 Reference Documentation

# Obsolete Members for QAccessible

The following members of class QAccessible are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Static Public Members

`(obsolete)` void | updateAccessibility(QObject *object, int child, Event reason)

## Member Function Documentation

### `[static]` void QAccessible::updateAccessibility(QObject *object, int child, Event reason)

Use QAccessible::updateAccessibility(QAccessibleEvent*) instead.